/* Our Partner Section Styles */
.our-partner-sec .partnerSwiper {
    background-color: #ffffff;
    border-top: 1px solid #eaeaec;
    padding: 70px 0px;
}

.partner-logo {
    max-height: 45px;
    width: auto;
    opacity: 0.6;
    transition: all 0.3s ease;
    filter: grayscale(100%);
    cursor: pointer;
}

.partner-logo:hover {
    opacity: 1;
    filter: grayscale(0%);
}

@media (max-width: 991px) {
.our-partner-sec .partnerSwiper{
    padding: 60px 0px;
}
}

@media (max-width: 576px) {
    .our-partner-sec .partnerSwiper {
        padding: 40px 0px;
    }

}